
@media (max-width: 1027px) {
.banner-top{
display: none;}

.banner-top-mob{
	margin-top:20px;
}
}


@media (min-width: 1026px) {
.banner-top{
	background:url('../images/product-banner_2024.webp') no-repeat 50%;
	background-size:cover;
	margin-top:20px;
	height:500px;
} 
.banner-top-mob{
  display: none;
}    
}


.firstProduct {margin-top:100px;}
.firstProduct .contentBox p{
	line-height: 1.6;
}

.firstProduct .contentBoxBck p{
	text-align: center;
	font-family:'Comforta'
}

.firstProduct .contentBoxBck p.big{
	font-size: 2em;
	line-height: 1.2;
}

.firstProduct .contentBoxBck{
	background:url('../images/first-product-bck.png') no-repeat;
	min-height: 300px;
	background-position: center;
	display: flex;
	flex-wrap:wrap;
	justify-content: center;
	align-items: center;
	align-content: center;
}

.firstProduct .productImg{margin-top:-190px; margin-bottom:25px;}

.secondProduct .row > div:nth-child(1){margin-bottom:30px;}
.secondProduct{height: 43rem;background-color:#e8f0f5; padding-top:30px; padding-bottom:40px;}
.secondProduct h2{font-size:2em; color:#000000; text-align:center;}
.secondProduct h3{font-size:1.4em; color:#000000; text-align:center;}
.secondProduct .border.blue{border-bottom: 2px solid #000000;}
.secondProduct p{text-align: center; margin-top:15px;}
.secondProduct ul{

	display: flex;
	justify-content: space-around;
}

.secondProduct ul li{float:none; padding:0; }

.thirdProduct{margin-top:18rem; margin-bottom:80px;}
.thirdProduct h2{font-size:2.5em; color:#000000;}
.thirdProduct p{font-size:1.3em; font-family:'Comforta'; line-height: 1.7;}
.thirdProduct .border.blue{padding:2px; margin:unset; text-align:left;border-bottom: 2px solid #000000;}
.thirdProduct .imageBox{
	display:flex;
	justify-content: space-around;
}

.thirdProduct .imageBox span{font-size:1.1em; margin-top:15px; display:block; text-align:center; font-weight: 600;}

.fourthProduct p{margin-top:25px;}
.fourthProduct {padding-top:60px; padding-bottom:80px;background-color:#e8f0f5;}
.fourthProduct h2{font-size:2.5em; color:#000000; text-align:left;}
.fourthProduct .border.blue{margin:unset; text-align:left;border-bottom: 2px solid #000000;}

@media only screen and (min-width:992px) and (max-width:1199px){#banner .circleBox.blue{top:228px;}

}

@media (max-width:992px){
	.secondProduct ul{flex-wrap:wrap;}
	.secondProduct{height:auto;}
	.thirdProduct{margin-top:50px;}
	.fourthProduct img{margin:0 auto; text-align: center; display:block;}

}


@media (max-width:767px){
	.firstProduct .productImg{margin-top:0;}
	.fourthProduct h2{margin-top:30px;} 
	.firstProduct{margin-bottom:50px;}

}
@media (max-width: 550px){
	.banner-top{height:228px;}
	.firstProduct{margin-top:50px;}	
	.thirdProduct .imageBox{flex-wrap:wrap;}
}


@media (min-width:351px) and (max-width:549px){.circleBox{padding:39px;}

}
@media (max-width:350px){

}